--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #add_component"
full_name: Icalendar::Component#add_journal
is_singleton: false
name: add_journal
params: (component)
visibility: public
